body {
    margin: auto;
	background-image: url("../images/bg_2.jpg"); 
	background-repeat: no-repeat;
	background-position: center top;
	background-attachment: fixed;
	background-size: auto 100%;
    background-color: #000000;
	font-family: 'Orbitron', sans-serif;
	font-size: 1em;
	color:#FFFFFF;
	}

.wrapper {
	margin-right: 45px;
	margin: auto;
	height: 100%;
	overflow: visible;
}

.slogan {
	margin: 0 auto;
	margin-top: 35px;
	text-align: center;
    font-size: 1.5vw;
	font-weight: bold;
	text-shadow: 3px 3px #000000;
	color:#59C8FF;
}

.logo {
	margin: 0 auto;
	text-align: center;
    font-size: 4vw;
	font-weight: bold;
	text-shadow: 3px 3px #000000;
}

.lower_wrapper {
	width: 100%;
	position: fixed;
	bottom:5px;
}

.access_bar {
    padding-top: 7px;
	padding-bottom: 7px;
	width: 100%;
	background:-webkit-linear-gradient(top, rgba(66,66,81,.6), rgba(0,0,0,.6));
	text-align: center;
	border-top: 1px solid #BBBBBB;
	border-bottom: 1px solid #BBBBBB;
}

.button {
	margin-left: 20px;
	margin-right: 20px;
}

.as_seen_on {
    
	width: 100%;
	text-align: center;
	color: black;
	font-weight: bold;
}

.media_box_container {
	float: right;
	margin: 0 auto;
	text-align: center;
	width: 100%;
}

.media_box {
	margin: 0 auto; 
	text-align: center;
	width: 388px;
	background: rgba(0,0,0,0.5);
	border-radius: 15px;
}

.media_icons {
	margin-top: 7px;
	margin-left: 10px;
	margin-right: 10px;
}
.footer {
    width: 100%;
	font-size: 1.5vh;
	text-align: center;
	color: white;
	font-weight: bold;
}

@media (min-aspect-ratio: 4/3) {
.pages {
		
	} 
	body {
	background-image: url("../images/bg_2.jpg");
	margin-top: -30px;
	}
.wrapper {
		width: 100%;
	}	
}
@media (max-aspect-ratio: 4/3) {
	.pages {} 

body {
	background-image: url("../images/bg_2.jpg");
	margin-top: -30px;
	}
.slogan {
	margin: 0 auto;
	margin-top: 30px;
	text-align: center;
    width: 60%;
	font-size: 2.5vw;
	font-weight: bold;
	text-shadow: 3px 3px #000000;
}
.logo {
	margin: 0 auto;
	text-align: center;
    font-size: 8vw;
	font-weight: bold;
	text-shadow: 3px 3px #000000;
}
.button {
	margin-left: 20px;
	margin-right: 20px;
	width: 50%;
}
.as_seen_on {
    font-size: 3vh;
}
.access_bar {
  
}
.media_box {
	
	}
.media_icons {
	
}

.wrapper{
	margin-top: -30px;
	}


@media (aspect-ratio: 1/1) {
  div {
    background-color: #000000;
	}
}

body {
		margin-top: -30px;
	}

}